Forums Bugs & issues Axcrypt 1.7.3180 don't work on W10 64bits Reply To: Axcrypt 1.7.3180 don't work on W10 64bits

#9402 Reply

Svante
Keymaster

Hello Eduardo,

As mentioned, AxCrypt 1 is obsolete and unsupported. The instructions for error reporting is for version 2, sorry for the confusion. We can’t help you with version 1. I suggest you upgrade to version 2.